Autor Wątek: Lucid Puppy 5.2  (Przeczytany 6449 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

Offline piotrek_88

  • Nowy użytkownik
  • *
  • Wiadomości: 12
    • Zobacz profil
Lucid Puppy 5.2
« dnia: Styczeń 13, 2011, 12:39:19 »
Czy z Puppy 5.2 są takie problemy jak np. ręczne montowanie i problemy z paczkami?
Gdy usłyszałem o tej wersji miałem pobrać ale niestety informacie na blogu mnie zniechęciły :/
Podaję link
http://www.puppylinux.pl/lucid-puppy-5-2/

Offline fafik

  • Zaawansowany użytkownik
  • ****
  • Wiadomości: 398
    • Zobacz profil
Odp: Lucid Puppy 5.2
« Odpowiedź #1 dnia: Styczeń 13, 2011, 17:38:30 »
Testowana wersja na blogu byla wersja beta.
Jezeli uzywasz puppiego 5.1.1  i wszystko dziala u ciebie sprawnie, to nie powinienes miec problemu z wersja 5.2 ,poniewaz w rzeczywistosci jest to poprawiona wersja 5.1.1, ma ten sam kernel i baze.
Zmiana polega na korekcji bugsow. Wiele rzeczy dziala sprawniej, ale zdarzaja sie bledy.
Dobra wiadomosc na marginesie:
wlasnie pracuje nad spolszczona wersja puppiego 5.2 w srodowisku xfce. Cale menu jest spolszczone plus pewna czesc programow.W przyszlym tygodniu powinna pojawic sie wersja testowa.
Co do pakietow-prawda jest ze niektore ze soba nie wspolpracuja. Wiec jak sie ma pecha i zle sie trafi to system moze pasc.
Dlatego jesli chcesz instalowac system to jak zwykle proponuje frugala, ze wzgl na szybsza mozliwosc rekonostrukcji.
Jezeli posiadasz starszy sprzet (ponizej pentium 4) to lepszym rozwiazaniem bedzie wary lub quirky.
www.biq-shop.com
www.biq.cc

Offline piotrek_88

  • Nowy użytkownik
  • *
  • Wiadomości: 12
    • Zobacz profil
Odp: Lucid Puppy 5.2
« Odpowiedź #2 dnia: Styczeń 16, 2011, 20:02:19 »
Obecnie używam jako liveCD dlatego zależy mi na stabilności systemu.

Offline fafik

  • Zaawansowany użytkownik
  • ****
  • Wiadomości: 398
    • Zobacz profil
Odp: Lucid Puppy 5.2
« Odpowiedź #3 dnia: Styczeń 16, 2011, 21:48:23 »
wiele zalezy jeszcze od sprzetu na ktorym pracujesz. Na pecetach od pentium 4 problemy sa duzo mniejsze niz na starszych urzadzeniach(w przypadku lucid puppy- problem dotyczy glownie kart graficznych).Wszystko mozna oczywiscie dociagnac- a najlepiej zainstalowac sobie puppiego na malym usb sticku (2gb wystaczy) wowczas mozna tez trwale zapisywac zmiany
www.biq-shop.com
www.biq.cc


Offline piotrek_88

  • Nowy użytkownik
  • *
  • Wiadomości: 12
    • Zobacz profil
Odp: Lucid Puppy 5.2
« Odpowiedź #4 dnia: Styczeń 30, 2011, 22:02:46 »
Mimo wszystko Puppy 5.0 wydaje mi się najbardziej stabilny bo 5.1.1 rzadko mi się wiesza a 5.2 to różnie miewa.
Akurat mój laptop to pentium 4 dlatego wydaje mi się to trochę dziwne :/